MS08-052 : Windows 2000 にインストールされた Forefront Client Security 用 GDI+ のセキュリティ更新プログラムについて : 2008 年 9 月 9 日

はじめに
マイクロソフトはセキュリティ情報 MS08-052 を公開しました。このセキュリティ情報の詳細を参照するには、次のいずれかのマイクロソフト Web サイトにアクセスしてください。

このセキュリティ更新プログラムに関するヘルプとサポートを受ける方法

ホーム ユーザーの場合は、無料サポートを利用できます。米国およびカナダのお客様は、電話で 1-866-PCSAFETY にお問い合わせください。他の地域については、各地域の支社にお問い合わせください。セキュリティ更新プログラムのサポートに関する各地域の支社の問い合わせ先については、以下のマイクロソフトの世界のサポート Web サイトを参照してください。北米のお客様は、次のマイクロソフト Web サイトから、無条件の無償電子メール サポートまたは無条件の個人チャット サポートもご利用ください。法人のお客様向けのセキュリティ更新プログラムのサポートについては、通常ご使用のサポート連絡先をご利用ください。

このセキュリティ更新プログラムに関する既知の問題

  • この更新プログラムは、コントロール パネルの [プログラムの追加と削除] の項目として表示されません。 この更新プログラムをアンインストールするには、コマンド プロンプトを開いて、次のコマンドを入力し、Enter キーを押します。
    Msiexec.exe/i {E8B56B38-A826-11DB-8C83-0011430C73A4} MSIPATCHREMOVE={1D07A92B-5945-4369-84B7-6BE19AF5714D}
  • Forefront Client Security のマルウェア対策エージェントを適切に機能させるには、GDI+ がインストールされている必要があります。 しかし、GDI+ は Microsoft Windows 2000 Service Pack 4 には含まれていません。このため、Forefront Client Security クライアント セットアップでは、Windows 2000 SP4 ベース コンピュータ上のマルウェア対策のサブディレクトリに Gdiplus.dll がインストールされます。 セキュリティ情報 MS08-052 では、Windows 2000 Service Pack 4 は非該当ソフトウェアであると記述されています。 したがって、このセキュリティ更新プログラムは、Windows 2000 Service Pack 4 に Forefront Client Security を展開することで生じる脆弱性を解決するために必要です。

    この更新プログラムは、Windows 2000 Service Pack 4 のみに適用され、Forefront Client Security クライアント セットアップによって展開された Gdiplus.dll のみを更新します。 Forefront Client Security が展開された Windows 2000 ベース コンピュータに、他のソフトウェア パッケージによってインストールされた別の脆弱な GDI+ ライブラリがある場合、この更新プログラムをインストールしてもこれらの GDI+ ライブラリは更新されません。

ファイル情報

セキュリティ更新プログラム (日本語版) のファイル属性は次表のとおりです。ただし、これより新しいセキュリティ更新プログラムがリリースされている可能性もあります。
ファイル名バージョン日付時間サイズ
gdiplus.dll5.2.3790.42782008/9/313:011,732,608
update security_patch security_update security bug flaw vulnerability malicious attacker exploit registry unauthenticated buffer overrun overflow specially-formed scope specially-crafted denial of service DoS TSE WinNT Win2000
プロパティ

文書番号:957177 - 最終更新日: 09/18/2008 06:07:00 - リビジョン: 1.1

Microsoft Forefront Client Security

  • atdownload kbbug kbexpertiseinter kbfix kbsecbulletin kbsecurity kbsecvulnerability KB957177
フィードバック